Issue Details (XML | Word | Printable)

Key: FDT-1721
Type: Bug Bug
Status: Closed Closed
Priority: Major Major
Assignee: FDT Team
Reporter: John Barrett
Votes: 0
Watchers: 1
Operations

If you were logged in you would be able to see more operations.
FDT

Can't update FDT

Created: 15/Dec/10 05:38 AM   Updated: 18/Mar/14 04:09 PM
Component/s: UI
Affects Version/s: FDT 4.1
Fix Version/s: None
Security Level: public

Time Tracking:
Not Specified

File Attachments: None
Image Attachments:

1. Screen shot 2010-12-14 at 5.35.55 PM.png
(294 kB)

2. Screen shot 2010-12-14 at 5.36.53 PM.png
(234 kB)
Environment: Mac OS X 10.6.5 java 1.6


 Description  « Hide
When I try to update FDT 4.1, I get 2 errors, one tells me that the system is not computable, and the other says some of components are not supported. I thought I updates subversion(not that i use it) last time, so I am not sure if this is an FDT or subversion issue.

I wanted to bring this to your attention in case it is a FDT issue.



 All   Comments   Work Log   Change History      Sort Order: Ascending order - Click to sort in descending order
Philipp Arnolds added a comment - 15/Dec/10 03:42 PM
Hi John,

Did you try to update FDT via the "Check for updates" feature?

If so please try to update FDT via "install new software" and select the update url: http://fdt.powerflasher.com/update


John Barrett added a comment - 16/Dec/10 10:44 AM
Hi Phillipp,
thank so much!

yes, that is how I was trying to update by "Check for Updates"
I did not know about "install new software" so I did a clean install, now everything is perfect and up to date, thank you so much!
John